@font-face {
  font-family: 'icocrm';
  src:  url('fonts/icocrm.eot?x988a5');
  src:  url('fonts/icocrm.eot?x988a5#iefix') format('embedded-opentype'),
    url('fonts/icocrm.ttf?x988a5') format('truetype'),
    url('fonts/icocrm.woff?x988a5') format('woff'),
    url('fonts/icocrm.svg?x988a5#icocrm') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icocrm' !important;
  speak: never;
  font-style: normal !important;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-refresh:before {
  content: "\e934";
}
.ico-upload-file:before {
  content: "\e932";
}
.ico-download-file:before {
  content: "\e933";
}
.ico-switch-off:before {
  content: "\e931";
}
.ico-phone-receiver-silhouette:before {
  content: "\e900";
}
.ico-ellipsis:before {
  content: "\e901";
}
.ico-open:before {
  content: "\e902";
}
.ico-plus:before {
  content: "\e903";
}
.ico-coin-stack-base:before {
  content: "\e904";
}
.ico-coin-stack:before {
  content: "\e905";
}
.ico-bank:before {
  content: "\e906";
}
.ico-membership:before {
  content: "\e907";
}
.ico-group:before {
  content: "\e908";
}
.ico-trash:before {
  content: "\e909";
}
.ico-business-report:before {
  content: "\e90a";
}
.ico-home:before {
  content: "\e90b";
}
.ico-shablon:before {
  content: "\e90c";
}
.ico-contract:before {
  content: "\e90d";
}
.ico-score:before {
  content: "\e90e";
}
.ico-coin:before {
  content: "\e90f";
}
.ico-bell:before {
  content: "\e910";
}
.ico-down-arrow:before {
  content: "\e911";
}
.ico-loupe:before {
  content: "\e912";
}
.ico-logo:before {
  content: "\e913";
}
.ico-business-logo:before {
  content: "\e914";
}
.ico-check:before {
  content: "\e915";
}
.ico-pencil:before {
  content: "\e916";
}
.ico-xls .path1:before {
  content: "\e917";
  color: rgb(0, 115, 59);
}
.ico-xls .path2:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.3020;
}
.ico-xls .path3:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-pdf .path1:before {
  content: "\e91a";
  color: rgb(229, 37, 42);
}
.ico-pdf .path2:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.3020;
}
.ico-pdf .path3:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-doc .path1:before {
  content: "\e91d";
  color: rgb(2, 99, 209);
}
.ico-doc .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.3020;
}
.ico-doc .path3:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ico-calendar:before {
  content: "\e920";
}
.ico-edit:before {
  content: "\e921";
}
.ico-blank-page:before {
  content: "\e922";
}
.ico-briefcase:before {
  content: "\e923";
}
.ico-document-out:before {
  content: "\e924";
}
.ico-document-full:before {
  content: "\e925";
}
.ico-group-full:before {
  content: "\e926";
}
.ico-menu:before {
  content: "\e927";
}
.ico-star-full:before {
  content: "\e928";
}
.ico-star:before {
  content: "\e929";
}
.ico-drag:before {
  content: "\e92a";
}
.ico-question:before {
  content: "\e92b";
}
.ico-setting:before {
  content: "\e92c";
}
.ico-cancel:before {
  content: "\e92d";
}
.ico-open-folder:before {
  content: "\e92e";
}
.ico-document:before {
  content: "\e92f";
}
.ico-email:before {
  content: "\e930";
}
